@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400&family=Spartan&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Spartan&display=swap');

#Unisex_Pick_wrap {
	width:100%;
/*	width:100vw; */
	display:block;
	box-sizing:border-box;
	padding:0 !important;
	margin:0 !important;
/*	padding-left:calc((100vw - 1000px) / 2);
	padding-right:calc((100vw - 1000px) / 2);
	overflow:hidden !important; */
	margin:0 auto !important;
	padding-top:0px !important;
	padding-bottom:60px !important;
	text-align:center !important;
	font-size:14px;
	line-height:200%;
	color:#1a1a1a;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight:300;
	background:#e7e6e6;
	margin-top:0px;
}
#Unisex_Pick_Page {
	width:100%;
	max-width:1000px;
	padding:0 !important;
	margin:0 auto !important;
	color:#000;
	box-sizing:border-box;
}
#Unisex_Pick_Page div,#Unisex_Pick_Page p,#Unisex_Pick_Page span,#Unisex_Pick_Page figure,#Unisex_Pick_Page h2, #Unisex_Pick_Page h3, #Unisex_Pick_Page ol, #Unisex_Pick_Page li { margin:0; padding:0; }
#Unisex_Pick_Page a {
	color:#000;
	text-decoration:none;
}
#Unisex_Pick_Page .clearfix {
	clear:both;
}
/*遅延*/
#Unisex_Pick_Page .effect {
	transition: ease .8s;
	opacity: 0;
	transform: translateY(10%);
}

#Unisex_Pick_Page .fadein {
	opacity: 1;
	transform: translateY(0); 
}

#Unisex_Pick_Page figure.top {
	width:100%;
	max-width:1000px;
	text-align:center;
}
#Unisex_Pick_Page img,
#Unisex_Pick_Page figure.top img {
	max-width:100%;
	height:auto;
	text-align:center !important;
	margin:0 auto;
}
#Unisex_Pick_Page .toparea {
	position:relative;
	margin-bottom:20%;
}
#Unisex_Pick_Page p.maintxt {
	max-width:600px;
	text-align:left;
	box-sizing:border-box;
	padding:5% 7%;
	background:rgba(255,255,255,0.8);
	color:#000;
	position:absolute;
	bottom:-10%;
	left:20%;
}
#Unisex_Pick_Page p.maintxt > span {
	display:block;
	margin:10px auto 20px auto;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
#Unisex_Pick_Page h2 {
	max-width:1000px;
	text-align:center;
	background:#fff;
	padding:1.5em 0 1.2em 0;
	margin:50px auto;
	font-family: 'Spartan', sans-serif;
	letter-spacing:3px;
}
	#Unisex_Pick_Page h2 > span {
		box-sizing:border-box;
		padding:15px 10% 10px 10%;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
	}


#Unisex_Pick_Page .itembox {
	width:100%;
	max-width:600px;
	margin:100px auto;
	display:block;
}
	#Unisex_Pick_Page .itembox div {
		width:100%;
	}
	#Unisex_Pick_Page .itembox div:nth-child(2) {
		margin:10px auto 0 auto;
	}
	#Unisex_Pick_Page .itembox div img {
		max-width:400px;
		height:auto;
	}
		#Unisex_Pick_Page .itembox p.itemname {
			font-size:16px;
			font-weight:bold;
			margin:20px auto;
		}
		#Unisex_Pick_Page .itembox p.detail {
			font-size:14px;
			font-weight:normal;
			margin:10px auto;
		}
		#Unisex_Pick_Page .itembox .price {
			margin-left:1.0em;
		}
		#Unisex_Pick_Page .itembox .price span.tax {
			font-size:12px;
			margin-left:0.5em;
		}
		#Unisex_Pick_Page .itembox p.move > a {
			display:block;
			width:80%;
			background:#4d4d4d;
			color:#fff;
			text-align:center;
			box-sizing:border-box;
			padding:1.0em 0;
			margin:20px auto 0 auto;
			transition: all 500ms 0s ease;
			position:relative;
		}
		#Unisex_Pick_Page .itembox p.move > a:after {
			content:"";
			display:block;
			width:7px;
			height:7px;
			border-top: 1px solid #fff;
			border-right: 1px solid #fff;
			position:absolute;
			right:25px;
			top:50%;
		    -webkit-transform: translate(0%, -50%);
		    -ms-transform: translate(0%, -50%);
		    transform: translate(0%, -50%) rotate(45deg);
		}
		#Unisex_Pick_Page .itembox p.move > a:hover {
			opacity:0.5;
			transition: all 500ms 0s ease;
		}

#Unisex_Pick_Page .open_cp {
	width:100%;
	max-width:700px;
	margin:100px auto 50px auto;
	background:rgba(164,0,0,0.1);
	padding:50px 0;
}
	#Unisex_Pick_Page .open_cp > h3 {
		display:inline-block;
		font-size:18px;
		font-weight:bold;
		margin-bottom:20px;
		padding-bottom:3px;
		border-bottom: 1px solid #4d4d4d;
		color:#c00000;
	}
	#Unisex_Pick_Page .open_cp p {
		font-size:16px;
		font-weight:normal;
	}

/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:767px) {
#GiftColeection_wrap {
	width:100%;
	font-size:15px !important;
	box-sizing:border-box;
}
#Unisex_Pick_Page {
	box-sizing:border-box;
}

/*遅延*/
#Unisex_Pick_Page .effect {
	transition: ease .8s;
	opacity: 0;
	transform: translateY(20%);
}

#Unisex_Pick_Page .fadein {
	opacity: 1;
	transform: translateY(0); 
}
#Unisex_Pick_Page {
	width:100%;
	margin:0 auto !important;
}
#Unisex_Pick_Page .pc {
	display:none !important;
}
#Unisex_Pick_Page .sp {
	display:block !important;
}
/* #Unisex_Pick_Page figure.top img {
	width:100%;
	height:300px;
	object-fit: cover;
} */
#Unisex_Pick_Page img {
	max-width:100%;
	height:auto;
}
#Unisex_Pick_Page .toparea {
	margin-bottom:40%;
}
#Unisex_Pick_Page p.maintxt {
	width:90%;
	text-align:left;
	box-sizing:border-box;
	padding:5% 5%;
	background:rgba(255,255,255,0.8);
	color:#000;
	position:absolute;
	bottom:-20%;
	left:50%;
	-webkit-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
}
	
#Unisex_Pick_Page .itembox {
	width:90%;
	max-width:800px;
	margin:100px auto;
}
	#Unisex_Pick_Page .itembox div {
		width:100%;
	}
	#Unisex_Pick_Page .itembox div:nth-child(2) {
		width:100%;
	}
	#Unisex_Pick_Page .itembox div:nth-child(1) img {
		max-width:80%;
		height:auto;
	}
		#Unisex_Pick_Page .itembox p.move > a {
			display:block;
			width:90%;
			background:#4d4d4d;
			color:#fff;
			text-align:center;
			box-sizing:border-box;
			padding:1.0em 0;
			margin:20px auto 0 auto;
			transition: all 500ms 0s ease;
			position:relative;
		}
		#Unisex_Pick_Page .itembox p.detail {
			text-align:left;
			width:90%;
		}
}
/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:550px) {

}
/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:420px) {

}

/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:345px) {

}

/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:321px) {

}

/* ------------------------------------------- */